uuid: 6ce69c75-2f02-492b-afd1-58de46c5525c
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.comment_forum
    - node.type.forum
  module:
    - comment
_core:
  default_config_hash: ZPro9k25AO7FjVVUfICYTNxyKCvlNEikVmsNrGnIgl0
id: node.forum.comment_forum
field_name: comment_forum
entity_type: node
bundle: forum
label: Comentarios
description: ''
required: true
translatable: true
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 0
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 1
field_type: comment
